[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: The nature of unstable (was: Danger Will Robinson! Danger!)

On Mon, Mar 13, 2000 at 11:50:47AM +0000, Paul M Sargent wrote:
> Woody should be running 2.3 or pre-2.4. That should have been among the
> first things to change.

There's a misunderstanding here: the distribution has no default kernel,
the boot floppies do. Since nobody is working on woody boot floppies (why
should they?), there is no default kernel for woody, it's all inherited
from potato.

But anyway, as I said before, a newer kernel source should be available as

> Coordinating the development cycles of an infinite number of packages is
> impossible. [...] The key point is a continually evolving release.

Something like this will be possible when the package pools are

enJoy -*/\*- don't even try to pronounce my first name

Reply to: